org.eclipse.emf.facet.efacet.metamodel.v0_2_0.efacet.serialization

## Interface MultiValuedReferenceInstance

All Superinterfaces:
  AbstractReferenceInstance

    public interface MultiValuedReferenceInstance
    extends AbstractReferenceInstance

A representation of the model object 'Multi Valued Reference Instance'.

The following features are supported:

- `Referenced Elements`

See Also:
  `SerializationPackage.getMultiValuedReferenceInstance()`
Generated:
Model:

### Method Summary

All Methods Instance Methods Abstract Methods
`<any>` `getReferencedElements()` Returns the value of the 'Referenced Elements' reference list.

### Methods inherited from interface org.eclipse.emf.facet.efacet.metamodel.v0_2_0.efacet.serialization.AbstractReferenceInstance

`getEReference, setEReference`

### Method Detail

#### getReferencedElements

    <any> getReferencedElements()

Returns the value of the 'Referenced Elements' reference list. The list contents are of type `org.eclipse.emf.ecore.EObject`.

If the meaning of the 'Referenced Elements' reference list isn't clear, there really should be more of a description here...

Returns:
  the value of the 'Referenced Elements' reference list.
See Also:
  `SerializationPackage.getMultiValuedReferenceInstance_ReferencedElements()`
Generated:
Model: